@charset "utf-8";
.container {width: 1180px !important;
background: #fff;
margin: auto;
padding: 40px;}
.container h1,h2,h3,h4,h5,h6,body,p,td,tr {color:#000; }
.container th {padding:10px; font-size:14px; font-weight:bold; color:#FFF; }
.container h1 {font-size:22px;}
.container h2 {font-size:20px;}
.container h3 {font-size:18px; font-weight:bold;}
.container h4,h5,h6 {font-size:14px; font-weight:bold;}
.container p, td, li, strong {color:#000; font-size:14px;}
.container a {color:#009dd9; text-decoration: none;}
.container a:hover {text-decoration: underline;}
.container td { padding:10px;}

.content img {
      padding:10px;
}

.LenovoDo {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: normal;
	line-height: 1.1em
}

ul {list-style-type: none; padding-left: 0px !important
}
sup {
	vertical-align:super;
	font-size:8px;
}
.clear {clear: both}
.rightbar {width: 280px !important}